Infrastructure - Task #3868

Story # 945 (Closed): Document and implement search mechanism exposed by the Coordinating Nodes

Add support for search with qt=solr to DataONECIient, SimpleDataONECIlient and DataONECLI

2010-09-20 15:40 - Roger Dahl

Status: Rejected Start date: 2010-10-07
Priority: Normal Due date:

Assignee: Roger Dahl % Done: 0%
Category: d1_common_python Estimated time: 0.00 hour
Target version: Sprint-2012.07-Block.1.4

Milestone: None Story Points:

Product Version: *

Description

Add support for search with gt=solr to DataONECIient, SimpleDataONECIlient and DataONECLI

History

#1 - 2010-10-06 22:22 - Roger Dahl
- Priority changed from High to Normal
- Parent task set to #945

#2 - 2010-10-07 12:37 - Dave Vieglais
- Tracker changed from Bug to Task

- Start date set to 2010-10-07

#3 - 2010-10-22 15:56 - Roger Dahl

- Target version changed from Sprint-2010.42 to Sprint-2010.43

#4 - 2011-10-07 18:37 - Dave Vieglais
- Milestone set to None

- Status changed from New to In Progress

#5 - 2011-10-07 18:37 - Dave Vieglais

- Status changed from In Progress to Rejected
https://redmine.dataone.org/projects/d1/wiki/DataONEClient
https://redmine.dataone.org/projects/d1/wiki/SimpleDataONEClient
https://redmine.dataone.org/projects/d1/wiki/DataONECLI
http://www.tcpdf.org

